.u-section-1 .u-sheet-1 {
  min-height: 950px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 11px 11px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 122px;
  height: 63px;
  margin: -56px auto 0 320px;
}

.u-section-1 .u-image-2 {
  width: 122px;
  height: 63px;
  margin: 4px auto 0 225px;
}

.u-section-1 .u-image-3 {
  width: 122px;
  height: 63px;
  margin: -11px auto 0 448px;
}

.u-section-1 .u-image-4 {
  width: 122px;
  height: 63px;
  margin: -52px auto 0 119px;
}

.u-section-1 .u-image-5 {
  width: 122px;
  height: 63px;
  margin: -11px auto 0 303px;
}

.u-section-1 .u-image-6 {
  width: 122px;
  height: 63px;
  margin: -193px auto 0;
}

.u-section-1 .u-image-7 {
  width: 122px;
  height: 63px;
  margin: 110px auto 0;
}

.u-section-1 .u-image-8 {
  width: 122px;
  height: 63px;
  margin: -39px auto 0 130px;
}

.u-section-1 .u-image-9 {
  width: 122px;
  height: 63px;
  margin: -130px 325px 0 auto;
}

.u-section-1 .u-image-10 {
  width: 122px;
  height: 63px;
  margin: -188px 268px 0 auto;
}

.u-section-1 .u-image-11 {
  width: 122px;
  height: 63px;
  margin: -126px 383px 0 auto;
}

.u-section-1 .u-image-12 {
  width: 122px;
  height: 63px;
  margin: 82px 146px 0 auto;
}

.u-section-1 .u-image-13 {
  width: 122px;
  height: 63px;
  margin: -202px 153px 0 auto;
}

.u-section-1 .u-image-14 {
  width: 122px;
  height: 63px;
  margin: 9px 46px 0 auto;
}

.u-section-1 .u-image-15 {
  width: 122px;
  height: 63px;
  margin: 71px 168px 0 auto;
}

.u-section-1 .u-image-16 {
  width: 122px;
  height: 63px;
  margin: -88px 0 0 auto;
}

.u-section-1 .u-image-17 {
  width: 122px;
  height: 63px;
  margin: 1px 378px 0 auto;
}

.u-section-1 .u-image-18 {
  width: 122px;
  height: 63px;
  margin: -59px auto 0 361px;
}

.u-section-1 .u-image-19 {
  width: 122px;
  height: 63px;
  margin: -10px auto 0 212px;
}

.u-section-1 .u-image-20 {
  width: 122px;
  height: 63px;
  margin: -177px auto 0 14px;
}

.u-section-1 .u-image-21 {
  width: 122px;
  height: 63px;
  margin: 51px auto 0 14px;
}

.u-section-1 .u-image-22 {
  width: 122px;
  height: 63px;
  margin: -10px auto 0 289px;
}

.u-section-1 .u-image-23 {
  width: 122px;
  height: 63px;
  margin: -74px auto 0 467px;
}

.u-section-1 .u-image-24 {
  width: 122px;
  height: 63px;
  margin: -43px 300px 0 auto;
}

.u-section-1 .u-image-25 {
  width: 122px;
  height: 63px;
  margin: -125px 146px 0 auto;
}

.u-section-1 .u-image-26 {
  width: 122px;
  height: 63px;
  margin: 71px 422px 0 auto;
}

.u-section-1 .u-image-27 {
  width: 122px;
  height: 63px;
  margin: -60px auto 0 448px;
}

.u-section-1 .u-image-28 {
  width: 122px;
  height: 63px;
  margin: -90px auto 0 167px;
}

.u-section-1 .u-image-29 {
  width: 122px;
  height: 63px;
  margin: -111px auto 0 47px;
}

.u-section-1 .u-image-30 {
  width: 122px;
  height: 63px;
  margin: 43px auto 0 32px;
}

.u-section-1 .u-image-31 {
  width: 122px;
  height: 63px;
  margin: -43px auto 0 212px;
}

.u-section-1 .u-image-32 {
  width: 122px;
  height: 63px;
  margin: -126px auto 0 326px;
}

.u-section-1 .u-image-33 {
  width: 122px;
  height: 63px;
  margin: -416px auto 0 15px;
}

.u-section-1 .u-image-34 {
  width: 122px;
  height: 63px;
  margin: -133px auto 60px 110px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-3 {
    margin-left: 418px;
  }

  .u-section-1 .u-image-23 {
    margin-left: 418px;
  }

  .u-section-1 .u-image-26 {
    margin-right: 418px;
  }

  .u-section-1 .u-image-27 {
    margin-left: 418px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1309px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 688px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 320px;
    margin-left: 31px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1056px;
    margin-right: -17px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -4px;
    margin-left: 218px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 218px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 111px;
  }

  .u-section-1 .u-image-8 {
    margin-top: 596px;
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-1 .u-image-9 {
    margin-top: -766px;
    margin-right: 218px;
  }

  .u-section-1 .u-image-10 {
    margin-right: 218px;
  }

  .u-section-1 .u-image-11 {
    margin-right: 218px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 61px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-13 {
    margin-top: 807px;
    margin-right: auto;
    margin-left: 90px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -218px;
    margin-right: auto;
    margin-left: 48px;
  }

  .u-section-1 .u-image-15 {
    margin-top: -84px;
    margin-right: -17px;
  }

  .u-section-1 .u-image-16 {
    margin-top: -694px;
  }

  .u-section-1 .u-image-17 {
    margin-right: 218px;
  }

  .u-section-1 .u-image-18 {
    margin-top: -64px;
    margin-right: -18px;
    margin-left: auto;
  }

  .u-section-1 .u-image-19 {
    margin-top: -5px;
  }

  .u-section-1 .u-image-20 {
    margin-top: 384px;
    margin-right: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-image-21 {
    margin-top: -510px;
  }

  .u-section-1 .u-image-22 {
    margin-top: -1px;
    margin-right: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-image-23 {
    margin-top: 265px;
    margin-left: auto;
  }

  .u-section-1 .u-image-24 {
    margin-top: -391px;
    margin-right: 218px;
  }

  .u-section-1 .u-image-25 {
    margin-top: 502px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-26 {
    margin-top: -556px;
    margin-right: 218px;
  }

  .u-section-1 .u-image-27 {
    margin-top: 122px;
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-image-28 {
    margin-top: -258px;
    margin-right: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-image-29 {
    margin-top: 258px;
    margin-left: -18px;
  }

  .u-section-1 .u-image-30 {
    margin-top: -278px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-31 {
    margin-top: -53px;
    margin-right: 48px;
    margin-left: auto;
  }

  .u-section-1 .u-image-32 {
    margin-top: -120px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-1 .u-image-33 {
    margin-top: 70px;
    margin-left: 48px;
  }

  .u-section-1 .u-image-34 {
    margin-top: 273px;
    margin-right: 0;
    margin-left: auto;
  }
}